<!DOCTYPE html>
<html lang="en">
	<head>

	  <meta charset="utf-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1">

	  <title><%= full_title(@page_title) %></title>

	  <%= favicon_link_tag asset_path('ucsd.ico') %>

	  <script src="https://content.jwplatform.com/libraries/uS59kPRL.js"></script>
	  <script src="https://library.ucsd.edu/jwplayer/key.js"></script>

		<style>
			body{margin:0;background:#000;}
		</style>

	</head>
	<body>

		<%= yield %>

	</body>
</html>
